.teaching-wrap {
    background: #FAFAFA;
}

.culture-cont {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.research-tit {
    width: 100%;
    height: 78px;
    border-bottom: 2px solid #EEEEEE;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.research-tit h4 {
    font-size: 24px;
    color: #0066CC;
    font-weight: bold;
    display: inline-block;
    border-bottom: 1px solid #0066CC;
    height: 100%;
    line-height: 78px;
}

.research-tit a {
    display: inline-block;
    width: 80px;
    height: 26px;
    border-radius: 13px;
    border: 1px solid #E8E8E8;
    font-size: 12px;
    color: #A9A9A9;
    text-align: center;
    line-height: 26px;
}

.culture-list a {
    display: flex;
    justify-content: space-between;
    line-height: 38px;
    font-size: 15px;
}

.culture-list li:hover * {
    color: #0066CC;
}

.culture-list p {
    color: #4A4A4A;
    width: calc(100% - 100px);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}

.culture-list span {
    color: #B3B3B3;
    transition: all .3s ease-in-out 0s;
}

.culture-layout {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 25px;
}

.culture-left {
    width: 580px;
    height: 306px;
}

.culture-right {
    width: calc(100% - 580px);
    box-sizing: border-box;
    padding-left: 40px;
}

.culture-swiper a {
    position: relative;
    display: block;
}

.culture-swiper img {
    max-width: 580px;
    width: 100%;
    max-height: 306px;
    min-height: 306px;
    height: 100%;
    object-fit: cover;
}

.culture-swiper p {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 46px;
    background: rgba(0, 102, 204, 0.48);
    font-size: 16px;
    color: #FFFFFF;
    line-height: 46px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    padding: 0 200px 0 20px;
}

.culture-pagin {
    display: flex;
    justify-content: flex-end;
    height: 46px;
    align-items: center;
    bottom: 4px !important;
    box-sizing: border-box;
    padding-right: 20px;
}

.culture-pagin .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    opacity: 1;
    background-color: #FFFFFF;
}

.culture-pagin .swiper-pagination-bullet-active {
    background-color: #0066CC;
}

.teachingCont {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 40px 0;
}

.teachingCont > * {
    width: 380px;
    height: auto;
}

.teach-list a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
}

.teach-list li {
    min-height: 92px;
    width: 100%;
    height: 92px;
    border-bottom: 1px solid rgba(238, 238, 238, .9);
    display: flex;
    align-items: center;
}

.teach-list li:last-child {
    border: none;
}

.teachItem-left {
    width: 66px;
    height: 56px;
    background-color: rgba(205, 205, 205, .2);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all .3s ease-in-out 0s;
}

.teachItem-left * {
    color: #A8B4BE;
    transition: all .3s ease-in-out 0s;
}

.teachItem-left span {
    font-size: 18px;
}

.teachItem-left p {
    font-size: 12px;
}

.teachItem-right {
    width: calc(100% - 66px);
    box-sizing: border-box;
    padding-left: 14px;
}

.teachItem-right p {
    font-size: 15px;
    color: #4A4A4A;
    line-height: 24px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    max-height: 48px;
}

.teach-list li:hover .teachItem-left {
    background-color: #0066CC;
}

.teach-list li:hover .teachItem-left * {
    color: #FFFFFF;
}

.teach-list li:hover .teachItem-right * {
    color: #0066CC;
}

@media screen and (max-width: 1200px) {
    .culture-cont, .teachingCont {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }

    .culture-left {
        width: 49%;

    }

    .culture-right {
        width: 49%;
        padding-left: 0;
    }

    .teachingCont > *{
        width: calc(95% / 3);
    }
}

@media screen and (max-width: 996px) {
    .culture-cont,.teachingCont{
        width: 750px;
        padding: 0;
    }
    .culture-layout{
        flex-direction: column;
    }
    .culture-layout > *{
        width: 100%;
    }
    .culture-swiper a{
        width: 100%;
    }
    .culture-swiper img{
        max-width: 100%;
    }
    .culture-right{
        margin-top: 15px;
    }
    .teachingCont{
        flex-direction: column;
    }
    .teachingCont > *{
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .culture-cont, .teachingCont{
        width: 100%;
        padding: 0 20px;
    }
    .culture-swiper p{
        padding-right: 100px;
    }
    .culture-swiper img{
        width: 100%;
        min-height: 216px;
    }
    .culture-left{
        height: auto;
    }
}